[{"/home/jbraak/work/react-canvas/src/App.js":"1","/home/jbraak/work/react-canvas/src/components/canvas/frameRenderer.js":"2","/home/jbraak/work/react-canvas/src/index.js":"3","/home/jbraak/work/react-canvas/src/components/canvas/Canvas.jsx":"4"},{"size":402,"mtime":1609884031362,"results":"5","hashOfConfig":"6"},{"size":432,"mtime":1609884014550,"results":"7","hashOfConfig":"6"},{"size":219,"mtime":1609884097717,"results":"8","hashOfConfig":"6"},{"size":1405,"mtime":1609884037405,"results":"9","hashOfConfig":"6"},{"filePath":"10","messages":"11","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"tvy1qd",{"filePath":"12","messages":"13","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"14","messages":"15","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"16","messages":"17","errorCount":0,"warningCount":1,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},"/home/jbraak/work/react-canvas/src/App.js",[],"/home/jbraak/work/react-canvas/src/components/canvas/frameRenderer.js",[],"/home/jbraak/work/react-canvas/src/index.js",[],"/home/jbraak/work/react-canvas/src/components/canvas/Canvas.jsx",["18"],{"ruleId":"19","severity":1,"message":"20","line":50,"column":6,"nodeType":"21","endLine":50,"endColumn":8,"suggestions":"22"},"react-hooks/exhaustive-deps","React Hook useEffect has a missing dependency: 'tick'. Either include it or remove the dependency array.","ArrayExpression",["23"],{"desc":"24","fix":"25"},"Update the dependencies array to be: [tick]",{"range":"26","text":"27"},[1326,1328],"[tick]"]